Debian Bug report logs - #691858
ITP: ruby-rails-i18n -- locale data and translations to internationalize and/or localize Rails applications

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Praveen Arimbrathodiyil <pravi.a@gmail.com>

Date: Tue, 30 Oct 2012 13:03:02 UTC

Owned by: Praveen Arimbrathodiyil <pravi.a@gmail.com>

Severity: wishlist

Fixed in version ruby-rails-i18n/0.7.0-1

Done: Praveen Arimbrathodiyil <praveen@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, pravi.a@gmail.com, debian-devel@lists.debian.org, wnpp@debian.org:
Bug#691858; Package wnpp. (Tue, 30 Oct 2012 13:03:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Praveen Arimbrathodiyil <pravi.a@gmail.com>:
New Bug report received and forwarded. Copy sent to pravi.a@gmail.com, debian-devel@lists.debian.org, wnpp@debian.org. (Tue, 30 Oct 2012 13:03:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Praveen Arimbrathodiyil <pravi.a@gmail.com>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: ruby-rails-i18n -- locale data and translations to internationalize and/or localize Rails applications
Date: Tue, 30 Oct 2012 18:28:28 +0530
Package: wnpp
Severity: wishlist
Owner: Praveen Arimbrathodiyil <pravi.a@gmail.com>

* Package name    : ruby-rails-i18n
  Version         : 0.7.0
  Upstream Author : Rails I18n Group
* URL             : http://github.com/svenfuchs/rails-i18n
* License         :  MIT/X
  Programming Lang: Ruby
  Description     : locale data and translations to internationalize and/or
localize Rails applications



Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Tue, 30 Oct 2012 19:06:05 GMT) Full text and rfc822 format available.

Reply sent to Praveen Arimbrathodiyil <praveen@debian.org>:
You have taken responsibility. (Wed, 14 Nov 2012 23:04:05 GMT) Full text and rfc822 format available.

Notification sent to Praveen Arimbrathodiyil <pravi.a@gmail.com>:
Bug acknowledged by developer. (Wed, 14 Nov 2012 23:04:05 GMT) Full text and rfc822 format available.

Message #12 received at 691858-close@bugs.debian.org (full text, mbox):

From: Praveen Arimbrathodiyil <praveen@debian.org>
To: 691858-close@bugs.debian.org
Subject: Bug#691858: fixed in ruby-rails-i18n 0.7.0-1
Date: Wed, 14 Nov 2012 23:00:14 +0000
Source: ruby-rails-i18n
Source-Version: 0.7.0-1

We believe that the bug you reported is fixed in the latest version of
ruby-rails-i18n, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 691858@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Praveen Arimbrathodiyil <praveen@debian.org> (supplier of updated ruby-rails-i18n package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Tue, 30 Oct 2012 18:13:17 +0530
Source: ruby-rails-i18n
Binary: ruby-rails-i18n
Architecture: source all
Version: 0.7.0-1
Distribution: unstable
Urgency: low
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Changed-By: Praveen Arimbrathodiyil <praveen@debian.org>
Description: 
 ruby-rails-i18n - common locale data and translations for Rails i18n
Closes: 691858
Changes: 
 ruby-rails-i18n (0.7.0-1) unstable; urgency=low
 .
   * Initial release (Closes: #691858)
Checksums-Sha1: 
 0cde5bb3c3e00b69fd4ff6bc6f84364ec0482a18 2094 ruby-rails-i18n_0.7.0-1.dsc
 18554b07ee04219a01f1b801e32390db95170829 73532 ruby-rails-i18n_0.7.0.orig.tar.gz
 cfa2f347c69224dfabce3afb96c8805d88b66a99 2165 ruby-rails-i18n_0.7.0-1.debian.tar.gz
 7e36d4cbb96bff5d9ccd30e29e1a2afc8e41464c 9542 ruby-rails-i18n_0.7.0-1_all.deb
Checksums-Sha256: 
 b15c202d09310f39a47f984564473e5127182e3fcb83b305fd2c0ae2cbbf5bbd 2094 ruby-rails-i18n_0.7.0-1.dsc
 1083007ad7dba342216dc1f8bd45212e6e2bd113fb0ecfd8813e5549b378689a 73532 ruby-rails-i18n_0.7.0.orig.tar.gz
 a68a9d72cfbcfeb155314bee95c4f9d5c612e1aa52d63150c503918797ce84af 2165 ruby-rails-i18n_0.7.0-1.debian.tar.gz
 bfe782a01af34a1b269cb1ade08d18d218a2fdcde729efa1e3a9df2482287487 9542 ruby-rails-i18n_0.7.0-1_all.deb
Files: 
 c1d2935ef6d986493acd1a4e3d811356 2094 ruby optional ruby-rails-i18n_0.7.0-1.dsc
 0f0162e87ecda569c4decda07548b025 73532 ruby optional ruby-rails-i18n_0.7.0.orig.tar.gz
 e0d8335ae44c4dacefcd245731835eca 2165 ruby optional ruby-rails-i18n_0.7.0-1.debian.tar.gz
 564a88505b21cd89269d0d78d49456ec 9542 ruby optional ruby-rails-i18n_0.7.0-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQIcBAEBCAAGBQJQj9WuAAoJEM4fnGdFEsIqjfgP/R//X3xlNi1wTTXbTtxZtUEw
o35kVCZeYWthmQ0SkR/NyrdUHkO2TfeEI1wOEGU+WJpr/mDbzYecbhR1/gw4o9yI
h7UqLeR41nwKHOqP+xwHegN7/2cV2pKIeep03KeVeAUAWCKUuxrYBE4mwcrdlU6m
OFi0PytNOVbYVj3vZPM555yL12dOBsXNmegzpFNWkIfG6a7s3RBD/ecKJpoX0KxE
4r/7v5ozCnL9eAcGSPbPi+hPQKl9FFLBDu2rxR4O/+0q/IKE1MI9MfRDZpRrXDRz
V2hV/VGIl61MGYf7h/TmXgDC9cAf71XB0rpgL1sU31wUd8N56twxcTLT06MXaSfj
/bAf5Y3c2mlvsaHz5vsG/Hh5apWmvJwnvZtzxGj6wuli/UjV35P+f22UJnCK+jlB
y7KgkeGtOmJVaMFwS2DAeWkNiu9MldpzI6VuNNQjD0ufue93Eisc8teFaYnbT5fo
5P4Enso/5O0HYPRtswefO/AiZYjBSo6So4pxtQr5bMHOKJTQAoUcgXdj2uEYfZFg
sbBJY2GFPnBsCLDOKFjDn7gEsYhGEuS4SiKg++O7oEftgHMnH4ECIBqnbRBA5vDx
vAiQZSKgW4/lwK+ZoFU52/0ZHZI+UfX36uqylRr4PSIhnJ/phfobudQvioD1jPLY
r63CnGsjRFbemBXAlODr
=UAJ/
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Thu, 13 Dec 2012 07:29:19 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Wed Apr 16 19:48:18 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.